Subject: PandaTransfers: Our company is looking for representatives in your area

From: PandaTransfers <[email-masked]>
Date: Thu, 23 Aug 2007 14:25:08 +0400

PandaTransfers is a leading electronic funds transfer company
 
with core
business values and a great concern for the general well being and
satisfaction of our customers. The scope of our expertise enables
PandaTransfers to respond effectively to any challenge our clients care 
to
set us. PandaTransfers is made up of a sophisticated network of agents in
six continents, having in common a blend of intelligence, talent and
expertise, harnessed to bring competitive advantage to the client. We
move money all over the world today and make every corner of the
 world
accessible to PandaTransfers customers! For that reason, we shall be 
happy
to welcome you - people competent, pro-active, energetic and purposeful
- among our Company's staff. If you do wish to join us, you should
demonstrate your ability to bring benefit to the Company, so forward
your resume to our HR manager at [email-masked] and we shall be
happy to meet you. 
  
            You can always find a list of the specialist vacancies most
 
demanded by
the Company at the moment on our website. On the same website, you may
also find an application form to fill out. 
              a.. Decent reward. 
              b.. Social security package and medical insurance. 
              c.. Free seminars and skills training 

            If you are interested in this vacancy, you may forward us 
your resume to
[email-masked] or fill out a special form on our website 
www.PandaTransfers.com

            PandaTransfers 
            Remote Assistant
            Ideal candidates will thrive in an entrepreneurial 
environment and have
the desire to manage their own operation. The task of the Remote
Assistant is to process payments between our partners. clients and our
company, in particular: 
              a.. Managing cash and balancing receipts 
              b.. Operating within prescribed budgets 
              c.. Following up on accounts
            Salary
  
            During the trial period you will get 5% commission from
 every 
payment received and forwarded. After the trial period your base pay
 salary 
will go up to $500 per week, plus 5% commission. The salary will be
 sent in the 
form of wire transfer directly to your account every 2 weeks.  
  
            Qualifications: 
              a.. Good business acumen. 
              b.. Maturity age. 
              c.. Honest, responsible, industrious 
              d.. PC, e-mail and the Internet skills 
              e.. Prior experience of processing checks/wire 
transfers/money orders
is preferable, but not obligatory. 
              f.. Ability to check e-mail several times a day. 
              g.. No less than 2 working hours per day (possibly in the
 
evening).

            General: 
              a.. Internet
 remote operations; 
              b.. Part-time job (1-3 hours per day); 
              c.. Possibility to combine with main job; 
              d.. The brief training course is enclosed.
            If you are interested in this vacancy, you may forward us 
your resume to

[email-masked] or fill out a special form on our website www.PandaTransfers.com